slasq2.f(3)

NAME
slasq2.f

SYNOPSIS

  Functions/Subroutines
subroutine slasq2 (N, Z, INFO)
SLASQ2 computes all the eigenvalues of the symmetric positive definite tridiagonal matrix associated with the qd Array Z to high relative accuracy. Used by sbdsqr and sstegr.

Author

Generated automatically by Doxygen for LAPACK from the source code.